@import "libs/shared/assets/src/global-style/variable";
.org-content-main {
  &__search {
    margin-top: 16px;
    display: flex;
    justify-content: center;
  }
}

.salary-approve-input {
  margin-top: 16px;
}

.salary-table {

}

.icon-close {
  border-radius: 50%;
  position: absolute;
  right: 1.25rem;
  top: 2.6rem;
  color: $white-color;
  font-size: 12px;
  background: $background-icon;
}
.icon-close:hover {
  cursor: pointer;
  background: $background-icon-hover;
}
